AnsweredAssumed Answered

Upgrading POI

Question asked by braulio.moura on Sep 5, 2008
Latest reply on Sep 8, 2008 by a5sk4s
Hi all!!

My Alfresco installation can't index .ppt (powerpoint 2003) files. I have researched about it, and found that the problem might be the version of POI (currently 2.5.1).

I'm using Alfresco Community 2.1.

I'd be glad if someone could give me some answers:

1 - What's the version required to make Alfresco index my PPt files?
2 - Where can I get the proper version?
3 - How can I upgrade it? Is there any modifications in Alfresco's Source code required?

Thanks in advance!!

Bráulio

Outcomes